Home / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en el uso de un tipo de etiqueta múltiple en la crate fltk para Rust (CVE-2021-28306)
Gravedad:
Medium Medium
Fecha publicación : 03/12/2021
Última modificación:
03/16/2021
Descripción:
Se detectó un problema en la crate fltk versiones anteriores a 0.15.3 para Rust. Se presenta una desreferencia del puntero NULL durante el intento de usar un tipo de etiqueta múltiple si la imagen no es existente
Vulnerabilidad en el uso de una imagen non-raster en la crate fltk para Rust (CVE-2021-28307)
Gravedad:
Medium Medium
Fecha publicación : 03/12/2021
Última modificación:
03/16/2021
Descripción:
Se detectó un problema en la crate fltk versiones anteriores a 0.15.3 para Rust. Se presenta una desreferencia del puntero NULL durante el intento de usar una imagen non-raster para un icono de window
Vulnerabilidad en el constructor pixmap en la crate fltk para Rust (CVE-2021-28308)
Gravedad:
Medium Medium
Fecha publicación : 03/12/2021
Última modificación:
03/16/2021
Descripción:
Se detectó un problema en la crate fltk versiones anteriores a 0.15.3 para Rust. Se presenta una lectura fuera de límites porque el constructor pixmap carece de una comprobación de entrada de pixmap

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: